filenamify-url

> Convert a URL to a valid filename

# Install

$ npm install --save filenamify-url

# Usage

var filenamifyUrl = require('filenamify-url');
filenamifyUrl('http://sindresorhus.com/foo?bar=baz');
//=> sindresorhus.com!foo!bar=baz
filenamifyUrl('http://sindresorhus.com/foo', {replacement: '🐴'});
//=> sindresorhus.com🐴foo

# API

See the `filenamify` API.

# License

MIT © Sindre Sorhus